.jcarousel-wrapper {
    position: relative;
    width: 960px;
    --height: 285px;
	margin-top:20px;
	box-sizing:  border-box ;
	z-index:1;

}


.jcarousel-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.jcarousel-wrapper .photo-credits a {
    color: #fff;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
--	border:1px solid #bbb;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
	width:197px;
	height:285px;

}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 80px;
    width: 30px;
    height: 30px;
	padding:15px 0;
    text-align: center;
    background: #F1F1F1;
    color: #000;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;

            
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.jcarousel-control-prev {
    left: 0px;
	border-radius:  0 30px 30px 0; 
}

.jcarousel-control-next {
    right: 0px;
	border-radius: 30px  0 0 30px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}
.jcarousel-control-prev:hover ,
.jcarousel-control-next:hover  {
	background: #687cbb;
	color:#fff!important;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;
    
    margin-right: 2px;
    
    opacity: .75;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}

/*-------------------------------------------------------------------------*/

.jcarousel1-wrapper {
    margin: 0px;
    position: relative;
    width: 1200px;
    height: 100px;
	margin-top:20px;
	border:1px solid #

}


.jcarousel1-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.jcarousel1-wrapper .photo-credits a {
    color: #fff;
}

/** Carousel **/

.jcarousel1 {
    position: relative;
    overflow: hidden;
}

.jcarousel1 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel1 li {
    float: left;
	width:300px;
	height:100px;
	border:1px solid #369;
}

/** Carousel Controls **/

.jcarousel1-control-prev,
.jcarousel1-control-next {
    position: absolute;
    top: 20px;
    width: 30px;
    height: 30px;
	padding:15px 0;
    text-align: center;
    background: #F1F1F1;
    color: #000;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;

            
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.jcarousel1-control-prev {
    left: 0px;
	border-radius:  0 30px 30px 0; 
}

.jcarousel1-control-next {
    right: 0px;
	border-radius: 30px  0 0 30px;
}

.jcarousel1-control-prev:hover span,
.jcarousel1-control-next:hover span {
    display: block;
}
.jcarousel1-control-prev:hover ,
.jcarousel1-control-next:hover  {
	background: #ff5b0f;
	color:#fff!important;
}

.jcarousel1-control-prev.inactive,
.jcarousel1-control-next.inactive {
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/

.jcarousel1-pagination {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.jcarousel1-pagination a {
    text-decoration: none;
    display: inline-block;
    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;
    
    margin-right: 2px;
    
    opacity: .75;
}

.jcarousel1-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}


/*-------------------------------------------------------------------------*/

.jcarousel2-wrapper {
    margin: 0px;
    position: relative;
    width: 1200px;
    height: 300px;
	margin-top:20px;
	border:1px solid #

}


.jcarousel2-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.jcarousel2-wrapper .photo-credits a {
    color: #fff;
}

/** Carousel **/

.jcarousel2 {
    position: relative;
    overflow: hidden;
}

.jcarousel2 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel2 li {
    float: left;
	height:300px;
	border:1px solid #bbb;
	margin:0 10px;
	overflow:hidden;
}
.jcarousel2 li  img{
width:200px;
min-height:298px
}

/** Carousel Controls **/

.jcarousel2-control-prev,
.jcarousel2-control-next {
    position: absolute;
    top: 120px;
    width: 30px;
    height: 30px;
	padding:15px 0;
    text-align: center;
    background: #F1F1F1;
    color: #000;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;

            
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.jcarousel2-control-prev {
    left: 0px;
	border-radius:  0 30px 30px 0; 
}

.jcarousel2-control-next {
    right: 0px;
	border-radius: 30px  0 0 30px;
}

.jcarousel2-control-prev:hover span,
.jcarousel2-control-next:hover span {
    display: block;
}
.jcarousel2-control-prev:hover ,
.jcarousel2-control-next:hover  {
	background: #ff5b0f;
	color:#fff!important;
}

.jcarousel2-control-prev.inactive,
.jcarousel2-control-next.inactive {
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/

.jcarousel2-pagination {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.jcarousel2-pagination a {
    text-decoration: none;
    display: inline-block;
    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;
    
    margin-right: 2px;
    
    opacity: .75;
}

.jcarousel2-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}



































